Home > Firefox Error > Firefox Error Libpangocairo-1.0.so.0

Firefox Error Libpangocairo-1.0.so.0

To make things easier, I once packed up all required evolution28 files + libdbus-glib files into one package = x48-evolution28-libs-1-2.i386.rpm https://docs.google.com/uc?id=0B7S25...CJ6BvckN&hl=en http://www.linuxquestions.org/questi...ux-es4-737680/ http://www.linuxquestions.org/questi...lation-752608/ Firefox 3.0.19 should be the most stable for I cannot find a way to install libpangoft2-1.0.so.0 After searching, it seemed to me that the library will be in the pango package. FedoraForum Search User Name Remember Me? knudfl View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by knudfl 04-13-2011, 03:25 AM #10 casualzone Member Registered: Jan 2010 Posts: 189 have a peek here

casualzone View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by casualzone 04-11-2011, 01:48 AM #7 knudfl LQ 5k Club Registered: Jan 2008 install 32-bit versions of firefox and its advertised dependencies: libgnome, nspr and nss3. How would you help a snapping turtle cross the road? Dies immediately.

FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc. Board index Change font size Information The requested topic does not exist. I have this error when I run firefox on RedHat 4. ./firefox-bin: error while loading shared libraries: libpangocairo-1.0.so.0: cannot open shared object file: No such file or directory Can you please Are you new to LinuxQuestions.org?

i will google to download 64bit firefox casualzone View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by casualzone 04-12-2011, 08:58 AM #9 Password Linux - Software This forum is for Software issues. See full activity log To post a comment you must log in. Registration is quick, simple and absolutely free.

As I removed all the libg* libs in /usr/local/lib, I could immediately hear sounds and the gobject problem was vanished. Posts: 16,276 Rep: Quote: It is rpm file, which needs root access.. How to handle a senior developer diva who seems unaware that his skills are obsolete? Which day of the week is today?

seems more likely to me - it's quite unlikely you'd have 32-bit version of Pango installed on your 64-bit system. casualzone View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by casualzone 04-08-2011, 03:59 AM #2 corp769 LQ Guru Registered: Apr 2005 Posts: For more details see Persona Deprecated. Comment 5 Tru Huynh 2014-10-09 09:45:43 PDT firefox-24.8.1esr.tar.bz2: [tru@liberte firefox]$ type firefox firefox is /c5/shared/firefox/24.8.1esr-32bits/firefox [tru@liberte firefox]$ firefox XPCOMGlueLoad error for file /c5/shared/firefox/24.8.1esr-32bits/libxul.so: libgio-2.0.so.0: cannot open shared object file: No such

Same errors and still no solution. Comment 6 rsx11m 2016-02-13 16:08:56 PST > Mats Palmgren (:mats) changed: > > What |Removed |Added > ---------------------------------------------------------------------------- > Component|General |General > Product|Core |SeaMonkey > Severity|blocker |normal > Version|Trunk |unspecified I You are currently viewing LQ as a guest. Powered by Flyspray Log in / Register Ubuntugtk+2.0 package Overview Code Bugs Blueprints Translations Answers firefox won't start up due to symbol lookup error in libgtk-x11-2.0.so.0 Bug #213693 reported by Adriaan

Actual Results: aaektkf@swdev14:~/test/firefox> ./firefox ./firefox-bin: error while loading shared libraries: libpangocairo-1.0.so.0: cannot open shared object file: No such file or directory Expected Results: Should have started Firefox. navigate here Thanks for the attention though! Format For Printing -XML -JSON - Clone This Bug -Top of page Home | New | Browse | Search | [help] | Reports | Product Dashboard Privacy Notice | Legal Terms LinuxQuestions.org > Forums > Linux Forums > Linux - Software firefox: error while loading shared libraries: libpangocairo-1.0.so.0 User Name Remember Me?

Note You need to log in before you can comment on or make changes to this bug. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed knudfl View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by knudfl 04-12-2011, 08:24 AM #8 casualzone Member Registered: Jan 2010 Posts: 189 http://epssecurenet.com/firefox-error/firefox-error-while-loading-shared-libraries-libpangocairo-1-0-so-0.html Also please note that version 1.28 might be the latest from CentOS' (RHEL) perspective, but the upstream is at 1.33.x.

Not the answer you're looking for? [email protected] NewAccount | Log In or or Remember [x] | Forgot Password Login: [x] Home | New | Browse | Search | [help] | Reports | Product Dashboard Beginning on October You can't win 'em all.

Having a problem installing a new program?

And what distro are you using? We're not affiliated or endorsed by the Mozilla Corporation but we love them just the same. Can't find libpangocairo-1.0.so.0. Format For Printing -XML -JSON - Clone This Bug -Top of page Home | New | Browse | Search | [help] | Reports | Product Dashboard Privacy Notice | Legal Terms

For more details see Persona Deprecated. libstdc++ you mentioned). Thread Tools Search this Thread Display Modes #1 18th April 2006, 04:02 PM yinglcs Offline Registered User Join Date: Mar 2006 Posts: 176 error while loading shared libraries: this contact form No "root" is required to unpack to /home/.

casualzone View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by casualzone 04-13-2011, 04:08 AM #11 knudfl LQ 5k Club Registered: Jan 2008 Despite installing this correctly, and despite seeing the .so files being installed into the correct location, it doesn't seem to work with FF3.0.1.Any method of getting the common 32-bit plugins to They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Last Comment Bug1065337 - libgio-2.0.so.0 missing dependancy for CentOS-5 x86_64 (seamonkey-2.29.tar.bz2) Summary: libgio-2.0.so.0 missing dependancy for CentOS-5 x86_64 (seamonkey-2.29.tar.bz2) Status: UNCONFIRMED Whiteboard: Keywords: regression Product: SeaMonkey Classification: Client Software Component: General

Thank you. looking for inter-conflicts... If you need to reset your password, click here. Top rsmit Posts: 3 Joined: 2008/10/02 23:20:40 Re: Install Firefox i386 on 4.7 x86_64 Quote Postby rsmit » 2008/10/07 01:39:53 Okay, I solved it with nspluginwrapper.Needs some tweaking to get it

Targets (6): cairo-1.12.12-1 harfbuzz-0.9.9-3 icu-50.1.2-1 libxft-2.3.1-1 pango-1.32.5-1 pixman-0.28.2-1 Total Installed Size: 37.28 MiB Net Upgrade Size: 0.00 MiB Proceed with installation? [Y/n] Y * config and/or log files etc. Isn't that more expensive than an elevated system? ldd /usr/lib/libpangocairo-1.0.so.0 linux-vdso.so.1 (0x00007ffffd5ff000) libcairo.so.2 => /usr/lib/libcairo.so.2 (0x00007f36431d3000) libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0x00007f3642fbe000) libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x00007f3642d73000) libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0x00007f3642b24000) libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0x00007f3642920000) librt.so.1 => /usr/lib/librt.so.1 (0x00007f3642718000) libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 Try rpm -qa | grep Pango Does "RedHat 4" mean "Fedora Core 4" or "Redhat Enterprise Linux 4" ? __________________ "Never let the task you are trying to accomplish distract you

Last edited by knudfl; 04-14-2011 at 01:58 AM. Tasks related to this task (0) Remove Duplicate tasks of this task (0) Loading... Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 4 posts • Page 1 of 1 Return Tasklist FS#33844 - [pango-1.32.5-1] libpangocairo-1.0.so.0: undefined symbol: g_object_replace_qdata Attached to Project: Arch Linux Opened by Mantas (mntz) - Wednesday, 13 February 2013, 17:10 GMT Last edited by Gerardo Exequiel Pozzi (djgera)

Comment 3 Tru Huynh 2014-09-12 10:31:16 PDT CentOS-5 EOL is Mar 31, 2017 Firefox ESR firefox-31.1.0esr.tar.bz2 or mainstream firefox-32.0.tar.bz2 exibit the same issue :( Comment 4 Justin Wood (:Callek) 2014-09-12 10:57:39 Top rsmit Posts: 3 Joined: 2008/10/02 23:20:40 Re: Install Firefox i386 on 4.7 x86_64 Quote Postby rsmit » 2008/10/06 23:08:04 For info: I'm willing to use nspluginwrapper too! Proudly Powered by phpBB © phpBB Group © 1998-2015 mozillaZine All Rights Reserved Support LQ: Use code LQ3 and save $3 on Domain Registration Blogs Recent Entries Best Entries Best Blogs